/* =Child-Theme responsive styles starts here
-------------------------------------------------------------- */
@media screen and (max-width: 1600px) {
	.blog_archive {
		margin: 0 50px;
	}
	.post_header.post_header_single.entry-header {
		width: 80vw;
	}
}
@media screen and (max-width: 768px) {
	.blog_archive {
		padding: 0 20px!important;
	}
	.post_header_wrap_style_style-2 .post_featured.with_thumb + .post_header {
		width: 100%;
	}
	li span.trx-addons-icon-wrapper {
		margin-top: 6px;
	}
	li.trx-addons-icon-list-item.trx-addons-icon-list-item-without-link {
		align-items: start!important;
	}
}